.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c820.component_ContentDisplay_Content {
 } #c821.component_ContentDisplay_Content {
 } #c822.component_ContentDisplay_Content {
padding-left: 0px;
 } #c824.component_ContentDisplay_Content {
 } #c825.component_ContentDisplay_Content {
 } #c826.component_ContentDisplay_Content {
 } #c827.component_ContentDisplay_Content {
 } #c828.component_ContentDisplay_Content {
 } #c829.component_ContentDisplay_Content {
 } #c835.component_ContentDisplay_Content {
 } #c836.component_ContentDisplay_Content {
 } #c851.component_ContentDisplay_Content {
 } #c852.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c837.component_Layout_Table {
margin: 0px;  } #c850.component_Layout_Table {
margin: 0px; padding-left: 0px;
 } 
